/* Global Buttons Start */

div.buttons {
	position: relative;
	display: inline-block;
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 10px 0 10px 0;
	text-decoration: none;
	text-align: center;
	background: inherit;
	border: none;
}
p.buttons {
	position: relative;
	display: inline-block;
	width: 100%;
	text-decoration: none;
	background: inherit;
	border: none;
}

span.buttonspacer {
	float: left;
	display: inline-block;
	width: 15px;
	height: 35px;
	margin: 0;
	padding: 0;
	background: inherit;
}

.buttons ul {
	list-style-type: none;
}

.buttons li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.buttons li.buttonspacer {
	display: inline-block;
	position: relative;
	float: left;
	width: 10px;
	height: 35px;
	margin: 0;
	padding: 0;
	background: inherit;
}
.checkout-types li a.button,
.scroll_cart .button,
a.button {
	display: inline-block;
    background: #134392;
	font-size: 14px;
	font-weight: bold;
    color: #FFF;
	text-decoration: none;
	cursor: pointer;
}

#favourite_btn_layer .button{
    display: block;
}

a.button span,
.cart .totals a.button > span {
    display: inline-block;
    padding: 10px 10px 10px 10px;
    text-align: center;
	text-decoration: none;
}
a.button span img{
    width: 18px;
    height: 18px;
    line-height: 18px;
}

.checkout-types li a.button:hover,
.scroll_cart .button:hover,
a.button:hover {
    background: #F2A6C4;
    color: #000;
	text-decoration: none;
    font-weight: bold;
}
.checkout-types li a.button:focus,
.scroll_cart .button:focus,
a.button:focus {
    color: #FFF;
}

.buttons .button {
    margin-bottom: 5px;
}
.buttons div.spacer {
	display: inline;
	clear: none;
	float: left;
	width: 10px;
	height: 35px;
	margin: 0px;
	padding: 0px;
	background: inherit;
}

.item_details_buttons {
	float: left;
	position: relative;
	display: inline;
	overflow: hidden;
	width: 100%;
	height: auto;
	padding: 0 0 0 0;
	font: normal 12px "Tahoma", "Arial", "Helvetica"; /* Change 13px as desired */
	text-decoration: none;
}

.item_details_buttons div.spacer {
	display: inline;
	clear: none;
	float: left;
	width: 50px;
	height: 0.1em;
	margin: 0;
	padding: 0;
	background: inherit;
}

/* Global Buttons End */

div.registerButton {
	min-width: 115px;
	width: auto;
	height: 26px;
	padding: 110px 0 0 5px;
	text-align: center;
}